| Home | Libraries | People | FAQ | More

## Struct divides_assign

boost::proto::tag::divides_assign — Tag type for the binary /= operator.

## Synopsis

    // In header: <boost/proto/tags.hpp>

    struct divides_assign {
    };

| Copyright © 2008 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)